@media screen and  (max-width : 1024px) {
.wrapper {
	width:98%;
	padding:0 1%;
}
#footer {
	padding:25px 1%;
}

/************************** INDEX **************************/

#bloque3 {
	min-height:150px;
	background-color:#505051;
}



/************************** INDEX **************************/

/************************** CONTACTO **************************/
#formulario {
	width:72%;
}


/************************** CONTACTO **************************/


}

@media screen and  (max-width : 768px) {
#tit_seccion h3 {
	text-align:center;
}
/************************** INDEX **************************/
#botone {
	display:none;
}

#botonera-resp {
	display:block;
}
#menu {
	text-align:right;
	right:15px;
}
#menu li {
	width:100%;
	text-align:right;
}
#menu li a {
	text-align:right;
}

/************************** INDEX **************************/

/************************** SERVICIOS **************************/
#serivicio {
	width:46%;
	margin-right:3%;
}

.margin_right {
	margin-right:0;
}
#servicios {
	text-align:center;
}
/************************** SERVICIOS **************************/

/************************** PRODUCTOS **************************/
#productos2 {
	text-align:center;
}

#producto ul {
	text-align:left;
}
#producto {
	margin:0 1%;
}
/************************** PRODUCTOS **************************/

/************************** INTERIORES1 **************************/

#lat_70 {
	width:100%;
	margin-bottom:25px;
}
#lat_30 {
	display:block;
	margin:0 auto;
	width:80%;
}
#lat_30 ul li {
	width:49%;
	display:inline-block;
	vertical-align:top;
}
#lat_70 ul li {
	padding-left:0;
}
/************************** INTERIORES1 **************************/

}


@media screen and  (max-width : 736px) {
#footer p a {
	display:block;
	margin-bottom:10px;
}
#pie1 span {
	display:none;
}
/************************** INDEX **************************/
#img_bloque3 {
	display:none;
}
#footer p {
	text-align:center;
}
#bloque1 h6 {
	text-align:center;
}
#bloq2_1 {
	margin-right:0;
	margin-bottom:25px;
	width:100%;
}
#bloq2_2 {
	width:100%;
	margin-left:0;
	margin-bottom:25px;
}
#bloque2 h2 {
	text-align:center;
}
#text_bloque3 {
	position:relative;
	padding-bottom:25px;
}


/************************** INDEX **************************/

/************************** SERVICIOS **************************/
#serivicio {
	width:100%;
	margin-right:0;
}
.img_servicio {
	width:45%;
	display:inline-block;
	vertical-align:middle;
}
#serivicio article {
	width:45%;
	display:inline-block;
	vertical-align:middle;
}

#serivicio h2 {
	color:#B60000;
}

/************************** SERVICIOS **************************/

/************************** PRODUCTOS **************************/
#lat_izq {
	display:block;
	margin:0 auto;
	width:98%;
}
#lat_der {
	display:block;
	margin:0 auto;
	margin-top:25px;
}
#seguridad {
	width:46%;
}
.img_segu {
	display:block;
	vertical-align:middle;
	width:100%;
}
#seguridad ul {
	display:block;
	vertical-align:middle;
}

#producto {
	width:47%;
}
#seguridad ul li {
	text-align:center;
	list-style-image:none;
	list-style:none;
}
/************************** PRODUCTOS **************************/

/************************** CONTACTO **************************/
#datos_cont {
	width:100%;
	border:0;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #CCC;
}

#formulario {
	width:100%;
	padding-left:0;
}
#datos_cont h5 {
	text-align:center;
	display:block;
	margin:0 auto;
	margin-bottom:25px;
}
#dato {
	width:100%;
	text-align:center;
	margin-bottom:25px;
} 
#redes {
	display:block;
	margin:0 auto;
	text-align:center;
}
#formulario h4 {
	text-align:center;
}
#formulario p {
	text-align:center;
}
/************************** CONTACTO **************************/

/************************** INTERIORES1 **************************/
#product_inter {
	text-align:center;
	width:47%;
	margin-right:2%;
}
.margin_inter {
	margin-right:0;
}
#productos_interior {
	text-align:center;
}
#lat_30 {
	width:80%;
}
#text_inter h3 {
	background-image:none;
	padding-left:0;
}

/************************** INTERIORES1 **************************/
}

@media screen and (max-width: 390px){
#menu {
	position:relative;
	top:0;
	padding-bottom:10px;
}
/************************** INDEX **************************/
.img_bloque2 {
	display:block;
	width:96%;
	margin-bottom:20px;
}


.text_bloque2 {
	width:100%;
	padding-left:0;
	padding-bottom:25px;
}

/************************** INDEX **************************/

/************************** SERVICIOS **************************/
.img_servicio {
	display:block;
	margin-bottom:15px;
	margin:0 auto;
	margin-bottom:15px;
}
#serivicio article {
	width:100%;
}
/************************** SERVICIOS **************************/

/************************** PRODUCTOS **************************/
#seguridad {
	width:96%;
	margin-right:0;
	margin-bottom:25px;
}

#producto {
	width:96%;
}
#lat_der {
	width:98%;
}
/************************** PRODUCTOS **************************/
/************************** CONTACTO **************************/
#campo_30 {
	width:100%;
}


/************************** CONTACTO **************************/
/************************** INTERIORES1 **************************/
#lat_70 ul {
	padding-left:0;
	text-align:center;
}
#lat_70 ul li {
	background-image:none;
	display:block;
	width:100%;
	margin-bottom:15px;
}

#lat_30 {
	width:100%;
}

#product_inter {
	margin-right:0;
	width:98%;
}
#lat_30 ul li {
	width:100%;
}
/************************** INTERIORES1 **************************/


}

